Hello,

please tell me if the Vbulletin 4 classic (forum only) customers are allowed to use vB 5 too, without upgrading.

Thanks!